package capitulo05.bloque04.usuarios;

public class Usuario {
    private static int totalUsuarios = 0;

    public Usuario() {
        totalUsuarios++;
    }

    public static void eliminarUsuario() {
        totalUsuarios--;
    }

    public static int getTotalUsuarios() {
        return totalUsuarios;
    }
}
